## sxiv-el 0.3.3

=== debian/changelog ===
sxiv-el (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:20:10 +0900

sxiv-el (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Drop patch (fixing version number) that is not needed anymore
  * Add repository and bug reports database upstream metadata

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 03 Aug 2020 21:08:45 +0500

sxiv-el (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Add patch to fix upstream version number
  * d/control: Migrate to debhelper-compat 13

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 10 May 2020 09:36:18 +0500

sxiv-el (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #955408)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 31 Mar 2020 14:22:51 +0500
