=== debian/control ===
Source: sxiv-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/contrapunctus/sxiv.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/sxiv-el
Vcs-Git: https://salsa.debian.org/emacsen-team/sxiv-el.git

Package: elpa-sxiv
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         sxiv
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: run the sxiv image viewer
 This package provides a way to launch sxiv (Simple X Image Viewer)
 from Emacs (includes Dired integration). Files marked in sxiv will be
 marked in Dired buffer.
