=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v(\d+\.\d+\.\d+)\/sxiv\.el.*\.tar\.gz/sxiv-el-$1\.tar\.gz/g \
  https://gitlab.com/contrapunctus/sxiv.el/-/tags?sort=updated_desc .*/archive/v(\d+\.\d+\.\d+)/.*\.tar\.gz
